import e from "./index-generateUtilityClass.js";
import o from "./index-generateUtilityClasses.js";
function p(t) {
  return e("MuiPopover", t);
}
o("MuiPopover", ["root", "paper"]);
export {
  p as getPopoverUtilityClass
};
